1 (edited by ptiseo 2012-05-06 09:25:45)

Topic: Error Installing iRedMail-0.7.4: policyd

- iRedMail version: 0.7.4
- Linux/BSD distribution name and version: Ubuntu 12.04

*************************************************************************
***************************** WARNING ***********************************
*************************************************************************
*                                                                       *
* Please do remember to *MOVE* configuration file after installation    *
* completed successfully.                                               *
*                                                                       *
*   * /home/zzzzz/iRedMail-0.7.4/config
*                                                                       *
*************************************************************************
< Question > Continue? [y|N]y
< INFO > Installing package(s): apache2 apache2-mpm-prefork apache2.2-common libapache2-mod-php5 libapache2-mod-auth-mysql php5-cli php5-imap php5-gd php5-mcrypt php5-mysql php5-ldap php5-mhash postfix postfix-pcre awstats mysql-server mysql-client postfix-ldap slapd ldap-utils libnet-ldap-perl postfix-policyd dovecot-imapd dovecot-pop3d amavisd-new libcrypt-openssl-rsa-perl libmail-dkim-perl clamav-freshclam clamav-daemon spamassassin altermime arj zoo nomarch cpio lzop cabextract p7zip rpm unrar-free ripole libmail-spf-perl python-ldap libapache2-mod-wsgi python-mysqldb python-jinja2 python-netifaces python-webpy python-ldap fail2ban bzip2 acl patch cron tofrodos
Reading package lists... Done
Building dependency tree
Reading state information... Done
Note, selecting 'php5-common' instead of 'php5-mhash'
Package postfix-policyd is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'postfix-policyd' has no installation candidate
< ERROR > Installation failed, please check the terminal output.

Simply installed a fresh Ubuntu 12.04 server with OpenSSH only, and did minimal post-install changes (mainly installing etckeeper and a static IP). Recommendations?

2

Re: Error Installing iRedMail-0.7.4: policyd

Dear ptiseo,

iRedMail-0.7.4 doesn't support Ubuntu 12.04, please try 0.8.0-beta4 instead.
if it's not that urgent, wait for some more days for iRedMail-0.8.0 stable release.

3

Re: Error Installing iRedMail-0.7.4: policyd

Right. Sorry. Read the Download page too quickly and didn't see the difference.

I shall wait. I'd like to be able to easily upgrade.